body {
	background: #000000;
	color: #ff9900;
	font-family:Verdana, 'Trebuchet MS', Tahoma, sans-serif;
	font-size:10pt;
	margin-top:5%;
}
#sitesname {
	font-size: 40px;
	color: #FF9900;
	font-weight: 600;
	padding-top: 60px;
	padding-left: 50px;
}
#navagationline 
{
	color: #FF9900;
	border-bottom: 1px solid #DA86DB;
	border-top: 1px solid #DA86DB;
	padding:3px;
	font-weight: bold;
	font-weight:600;
	margin-bottom:-8px;
}
#navagationline a 

{
	color: #ff9900;
	text-decoration: none;
	border-right: 1px solid #DA86DB;
	padding: 3px 10px;
	font-weight:600;
}
#navagationline a:hover 
{
	color: #0095c1;
	background: #ff9900;
	font-weight:600;
}

#sitetagline {
	font-size: 20px;
	font-style:italic;
	color: #ff9900;
	padding-top: 30px;
	padding-left: 50px;
	font-weight: 600;
}

#mainwrapper {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	border: 4px solid #9ACC7C;
}
#header {
	background: url(images/newmoonanimation.gif) no-repeat right;
	height: 305px;
	margin-right:25px;
	padding-bottom:5px;
	margin-top:10px;
}
#content {
	color: #ff9900;
	line-height:170%;
	margin-bottom:15px;
}

#content p
	{
		margin-left:10px;
		margin-right:20px;
		padding-left: 12px;
		padding-right: 12px;
		text-align:justify;
	}
	
#content a {
	color: #FF9900;
	text-decoration: underline;
}
#content a:hover {
	text-decoration: underline overline;
}
/*#content p {
	padding-left: 12px;
	padding-right: 12px;
}*/
#footer {
	color: #FF9900;
	text-align: center;
	border-top: 1px solid #E04F9D;
	padding-top: 3px;
	padding-bottom: 3px;
}
#footer a {
	color: #FF9900;
	text-decoration: underline;
}
#footer a:hover {
	color: #FF9900;
	text-decoration: none;
}
h1 {
	background: #0095c1;
	display: block;
	padding-top: 0px;
	padding-bottom: 2px;
	font-size: 18px;
	padding-left: 20px;
	color: #da86db;
	font-weight:600;
	letter-spacing:.5em;
	text-decoration:none;
}

h1 a
	{
		color:#9acc7c;
	}
	
ul.specials li 
	{ 
		color:#0095c1;
		list-style:circle; 
	}
ul.specials li span 
	{ 
		color:#ff9900;
	}
